
 
*{padding: 0px;margin: 0px;}
*, ::after, ::before { box-sizing: border-box; }
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, button, input, textarea, th, td { margin: 0; padding: 0; list-style: none; font-family:'Noto Sans SC'; font-size:12px; font-weight: normal;}
html{ background-color:#fff; }
h3,h4,h5,h6,a,span,p{ display: block;}
img { display: block;}
li {list-style: none;}
a {text-decoration: none; display: block;}
body,html {height: 100%;width: 100%;font-size: 10px;}
.imgbox {overflow: hidden;position: relative;}




 
/* 字体 */

@font-face {
    /* 思源黑体 - Regular */
    font-family: 'Num';
    src: url('../../style/font/Num.ttf');
    src: url('../../style/font/Num.woff') format('truetype');
}
 

 

input{ -webkit-appearance:none; } 


 



.icenter { width:1280px; margin:0 auto; }
 

  


 
 

.footer_bb{ background:#000; display: block; overflow: hidden; padding:0 0 60px; }
.footer_bb .icenter{ display: flex; }
.footer_bb .icenter p{ color: #666; font-size: 14px; }
.footer_bb .icenter a{ color: #666; font-size: 14px; margin: 0 0 0 40px; }
.footer_bb .icenter a:hover{ color: #2ba6a4; }


.footer_aa{ display: block; overflow: hidden; padding: 60px 0; background: #000; }
.footer_aa .icenter{ display: flex ; justify-content: space-between; }
.footer_aa .icenter li{}
.footer_aa .icenter li span{ display: block; margin: 0 0 20px 0; }
.footer_aa .icenter li span a{color: #fff; font-size: 20px; font-weight: bold;}
.footer_aa .icenter li p{}
.footer_aa .icenter li p font{}
.footer_aa .icenter li p font a{ padding: 10px 0; color: #999; font-size: 16px; }
.footer_aa .icenter li p font a:hover{ color: #2ba6a4;}

.footer_aa .icenter .f_a_contact .logopic{}
.footer_aa .icenter .f_a_contact .logopic img{ display: block; width: auto; height: 46px; } 







 
.pchearch{position: fixed; top: 0; left: 0; width: 100%; height: 80px;   z-index: 99999; } 
.pchearch .icenter{display: flex; justify-content: space-between; align-items: center;  margin: 0 auto; }
.pchearch .logo{display: block; overflow: hidden;}
.pchearch .logo img{ display: block; width: auto; height:46px; filter: none; filter: grayscale(1) brightness(30);}
.pchearch .pcnav{display: flex;  position: relative;}
.pchearch .pcnav .act{display: flex; align-items: center; position: relative; }
.pchearch .pcnav .act span{position: relative; height: 80px; display: flex; align-items: center; margin: 0 30px;}
.pchearch .pcnav .act span a{display: block; color: #fff; font-size: 20px; font-weight: bold; position: relative; height: 80px; display: flex; align-items: center;}
.pchearch .pcnav .act span:hover a{color: #2ba6a4;}
.pchearch .pcnav .act span:after{  content: ""; position: absolute; width: 0; height: 2px;background:#2ba6a4;bottom: 0; left: 0; transition: all .3s; } 
.pchearch .pcnav .act:hover span:after{width: 100%; }
.pchearch .pcnav .act .n_d{ position: absolute; width:200px; height:auto; top:80px; left:0; opacity: 0; visibility: hidden; transition: all .1s; background: #fff; border-radius: 0px 0px 0 0; padding:20px 0; box-shadow: 8px 4px 18px 4px rgba(0, 0, 0, .1); }
.pchearch .pcnav .act:hover .n_d{ opacity: 1; visibility: visible; }
.pchearch .pcnav .act .n_d a{ display: block; color: #333; font-size: 16px; font-weight: bold; padding: 12px 30px; }
.pchearch .pcnav .act .n_d a:hover{ background: #2ba6a4; color: #fff; }

 
.pchearch .rh{display: flex; align-items: center;}
.pchearch .rh .global{cursor:pointer;position: relative; }
.pchearch .rh .global span{display: flex; align-items: center; justify-content: center; font-size: 16px; color: #fff; height: 70px;}
.pchearch .rh .global span img{  display: block; width: auto; height: 20px; margin: 0 5px 0 0; filter: invert(1); }
.pchearch .rh .global span i{display: block; font-size: 18px; margin: 0 0 0 5px;}
.pchearch .rh .global:hover span,.pchearch .rh .global:hover i{color: #2ba6a4 !important;}
.pchearch .rh .global p{display:block; position:absolute; top:70px; background:#fff; width:180px; box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.15);  text-align:center; opacity:0; visibility:hidden; transition: all .1s; overflow: hidden; right:0; padding:10px 0; }
.pchearch .rh .global:hover p{opacity: 1;visibility: visible;}
.pchearch .rh .global p a{display: block; color: #333; font-size: 14px; line-height: 20px; padding: 10px 0; position: relative;}
.pchearch .rh .global p a:after{ content: ""; position: absolute; width: 2px; height: 100%; top: 0; right: 0; background: #000; opacity: 0; }
.pchearch .rh .global p a:hover{color: #2ba6a4; background: #f2f2f2;}
.pchearch .rh .global p a:hover:after{opacity: 1;}



.nav_search .taa{cursor:pointer;  position: relative; z-index: 99; margin-right:40px;}
.nav_search .taa img{ display: block; width: auto; height:20px;     filter: none; filter: grayscale(1) brightness(30);}
.nav_search .searchtag{ position: fixed; width: 100%; top: 0; left: 0;height: auto;z-index: 9; padding:70px 0 50px;  display: none; }
.nav_search .searchtag:after{ content: ""; position: absolute; width: 100%; height: 100%; background: #000; top: 0; left: 0; opacity: 0.9; }
.nav_search .searchtag form{display: block; position: relative; z-index: 3; height: auto; margin: 30px auto; width: 60%;}
.nav_search .searchtag form h4{display: block; text-align: center; color: #fff; font-size: 30px; margin: 0 0 20px 0;     font-weight: 200;}
.nav_search .searchtag form input{display: block; width: 100%; height: 60px; border-radius: 2em; border: 0; text-indent: 20px; font-size: 16px; color: #ee7800;}
.nav_search .searchtag form button{position: absolute; bottom: 0; right: 0; width: 60px; height: 60px; background: none; border: 0; display: flex; align-items: center; justify-content: center; cursor: pointer;}
.nav_search .searchtag form button img{ display: block; width: 30px; }
.nav_search .taa .pic2{ display: none; filter: none; height: 24px;}
.nav_search .on .pic1{display: none;}
.nav_search .on .pic2{display: block;}
  

.div2_1 .pchearch,.pchearch:hover{  background: #fff; box-shadow: 8px 4px 18px 4px rgba(0, 0, 0, .1); }
.div2_1 .pchearch .logo img,.div2_1 .nav_search .taa img,.div2_1 .pchearch .rh .global span img,.pchearch:hover .logo img,.pchearch:hover .nav_search .taa img,.pchearch:hover .rh .global span img{  filter: initial; }
.div2_1 .pchearch .pcnav .act span a,.div2_1 .pchearch .rh .global span,.pchearch:hover .pcnav .act span a,.pchearch:hover .rh .global span{ color: #333;}

 
 .pchearch .pcnav .act:hover span a{ color: #2ba6a4; }





.banner{ position: relative; width: 100%; height: 100%; overflow: hidden; display: block;     background: #000; }
.banner::before{ content: ""; position: absolute; width: 100%; height: 200px; top: 0; left: 0; background: linear-gradient(0deg, rgba(230, 0, 18, 0) 0%, #000 100%); z-index: 9; }
.banner video{ width: 100%; display: block;   }


 

.f_a_contact .ss_fx{ float: left; margin: 0 ; display: flex; align-items: center; position: relative;}
.f_a_contact .ss_fx dd{ position: relative;   margin-right: 16px;}
.f_a_contact .ss_fx dd a{ border: 1px solid #333; display: flex; width: 46px; height: 46px; border-radius: 50%; position: relative; justify-content: center; align-items: center;}
.f_a_contact .ss_fx dd a img{display: block; width: auto; height: 26px;  filter: brightness(0) invert(1); }
.f_a_contact .ss_fx dd:hover a img{ filter: brightness(0) invert(1); }
.f_a_contact .ss_fx dd:hover a{ background:#333; }
.f_a_contact .ss_fx dd .cc{ display: none;  position: absolute; top: 46px; padding: 8px; overflow: hidden; left:0;   }
.f_a_contact .ss_fx dd:hover .cc{ display: block; }
.f_a_contact .ss_fx dd .cc:after{content: ""; background: #fff; backdrop-filter: blur(5px); border-radius: 4px; position: absolute; width: 100%; height: calc(100% - 6px); top: 6px; left: 0;}
.f_a_contact .ss_fx dd .cc:before{ content: ""; display: block; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 6px solid #fff; width: 6px; margin: 0 auto; position: absolute; top: 0; left:23px;transform: translate(-50%, 0%); }
.f_a_contact .ss_fx dd .cc p{ position: relative; z-index: 3; display: flex ; flex-direction: column; align-items: center;    background: #fff; }
.f_a_contact .ss_fx dd .cc p img{ display: block;width: auto;height: 120px; margin-top: 6px; }
.f_a_contact .ss_fx dd .cc p font{ text-align: center; color: #333;   font-size: 12px; margin-top: 0;}
.f_a_contact .fx{  display: flex ; margin: 30px 0; flex-direction: column; }
.f_a_contact .fx h3{ color: #999; font-size: 18px; font-weight: bold; margin: 0 0 10px 0; }
  
.f_a_contact .f_cont{}
.f_a_contact .f_cont dd{ display: block; margin: 0 0 26px 0; }
.f_a_contact .f_cont dd strong{ display: block; color: #999; font-size: 16px; margin: 0 0 12px; }
.f_a_contact .f_cont dd p{ display: block; color: #666; font-size: 16px; line-height: 22px; }


 
 
 
 
@media screen and (max-width:1600px) {   
  



}

 





